
CREATE TABLE LD0P0Y01 (
       REFNR                DECIMAL(9) NOT NULL,
       RELATION             DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL
);

